Subject: Re: [botnets] web remote inclulde path

From: Gadi Evron <[email-masked]>
Date: Wed, 08 Mar 2006 00:00:00 +0200

To report a botnet PRIVATELY please email: [email-masked]
----------
bodik wrote:
> To report a botnet PRIVATELY please email: [email-masked]
> ----------
> hi,
> 
> this list seems to be for white Jedi ;) so I'll add my contribution. 
> Even with low expirience I believe I found botnet through snort report 
> about WEB remote include path:

Any contribution is welcome.

We are looking into it, thanks!
_______________________________________________
botnets mailing list
To report a botnet PRIVATELY please email: [email-masked]
http://www.whitestar.linuxbox.org/mailman/listinfo/botnets